all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe4b:af37
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_image: frontend
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: d2239742-d801-47c6-a0d2-2667c58efacf
        host_id: 25afcdcd4b24cc9d1766f11f81549380a3029030a455889bb61ec093
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe4b:af37
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.29
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.87
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe4b:af37
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_image: frontend
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-python-osism-frontend-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/python-osism/.zuul.yaml@main#112>'
      - '<Job container-image-python-osism-frontend-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/python-osism/.zuul.yaml@main#133>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: b0e3ade2b7f0485fb88761bc77841831
      build_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        commit_id: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        newrev: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        oldrev: 28e761399632d27585c64d3bee2f18fc10b1631d
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      buildset: b629b40d523648d891e767e056402c8f
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        commit_id: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        newrev: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        oldrev: 28e761399632d27585c64d3bee2f18fc10b1631d
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      change_url: https://github.com/osism/python-osism/commit/a2b30ff9fb07fc5f90dcd5621de494afdefb282d
      child_jobs: []
      commit_id: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
      event_id: 6148dbda-f0ad-11f0-8c52-fa8de58522d3
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/b0e3ade2b7f0485fb88761bc77841831/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/b0e3ade2b7f0485fb88761bc77841831/work/logs
        result_data_file: /var/lib/zuul/builds/b0e3ade2b7f0485fb88761bc77841831/work/results.json
        src_root: /var/lib/zuul/builds/b0e3ade2b7f0485fb88761bc77841831/work/src
        work_root: /var/lib/zuul/builds/b0e3ade2b7f0485fb88761bc77841831/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        commit_id: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        newrev: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
        oldrev: 28e761399632d27585c64d3bee2f18fc10b1631d
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      job: container-image-python-osism-frontend-push
      jobtags: []
      max_attempts: 3
      newrev: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
      oldrev: 28e761399632d27585c64d3bee2f18fc10b1631d
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/python-osism:
            canonical_name: github.com/osism/python-osism
            checkout: main
            commit: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/python-osism/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: a2b30ff9fb07fc5f90dcd5621de494afdefb282d
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
